﻿.layall {
	width: 1002px;
	height:auto;
	padding:0;
	margin: 0 auto;
}
/*header*/
.header { width:1002px; height:auto;}
.top1 { width:190px; height:23px; line-height:23px; float:right;background:url(../images/rate_bg_02.gif) no-repeat left top; padding-left:14px;}
.top1 a { font:bold 14px/23px "宋体"; color:#FFFF00;}
.top2 { width:1002px; height:105px; background:url(../images/name_bg_02.gif) no-repeat center top; margin-top:13px;}
.logo { width:224px; float:left; padding-top:10px;}
.logo img {width:213px; height:74px; display:block; float:right;}
.comname {font:bold 26px/70px "宋体" ;text-align:left; float:left; color:#FFFF99; padding:10px; width:600px; overflow:hidden; height:70px;}
.toplink {width:70px; height:78px; text-align:center;float:right; padding:5px 44px 0 0;}
.toplink img { padding:4px;}
.nav1 {width: 1002px;height:57px; background:url(../images/nav1_bg_10.gif) no-repeat top;}
.nav1 ul { width:1002px; height:57px;}
.nav1 li{list-style:none;width:100px;height:57px; text-align:center;  float:left;}
.nav1 li a { font:bold 14px/57px "宋体"; color:#990000;}
.nav1 li a:hover { color:#FF0000;}
.ads { width:974px; height:280px; margin:0 auto;}
.ads img { width:974px; height:260px; padding:10px 0;}


/*main*/
.main { width:1002px; height:auto;}
.left { width:298px; height:auto; float:left;}
.right { width:700px; height:auto; float:right;}


/*left*/
.l_col1_body{ width:270px;height:auto;}
.l_col1_tit { background:url(../images/l_col1_tit_bg_20.gif) no-repeat center bottom; width:270px; height:28px; padding:10px 14px 0 14px;}
.l_col1_tit h1 { font: bold 14px/28px "宋体"; background:url(../images/ico1_13.gif) no-repeat left top; padding-left:44px; color:#FFFF99;  float:left;}
.l_col1_tit span { float:right; padding:16px 0 0 0;}
.l_col1_con { width:270px; height:auto; padding:10px 14px;}
.l_col1_con ul { width:270px;}
.l_col1_con li{border-bottom:#990000 1px dashed; height:28px;*height:24px;font:100 12px/28px "宋体";*font:100 12px/24px "宋体"}
.l_col1_con li a { padding-left:16px; text-decoration:none; background:url(../images/ico3.gif) no-repeat 5px 5px; font:100 12px/28px "宋体";*font:100 12px/24px "宋体";}
.l_col1_con li a:hover { color:#FF9900;}
.l_col1_con li h1 {float:left; width:188px; overflow:hidden;}
.l_col1_con li span { float:right; color:#B56A6A;}
.l_col1_con li.child { padding-left: 15px;}
.l_col1_con li.child a{font:100 12px/28px "宋体"; *font:100 12px/24px "宋体"; text-decoration:none;  text-decoration:none; background:url(../images/ico3.gif) no-repeat 5px;}
.l_col2_tit { background:url(../images/l_col2_tit_bg_34.gif) no-repeat center top; width:280px; padding:0 7px;font: bold 14px/29px "宋体"; text-align:center;color:#FFFF99; margin-top:5px;}
.l_col2_con { background:url(../images/l_col2_bg_33.gif) repeat-y center; width:254px; padding:2px 20px;}
.l_col2_con img {padding-left:50px;}
.l_col2_b { width:280px; padding:0 6px;}

/*联系我们*/
.l_col2_con ul{width:254px; overflow:hidden;}
.l_col2_con ul li{width:254px; overflow:hidden;}
.l_col2_con ul li h3{float:left; width:60px; height:20px; line-height:20px; overflow:hidden; font-size:12px; font-weight:normal;}
.l_col2_con ul li ul{float:left; width:194px; overflow:hidden;}
.l_col2_con ul li ul li{width:194px; overflow:hidden; line-height:20px; word-break:break-all; word-wrap:break-word;}

/*right*/
.r_col_tit { width:660px; height:28px; padding:10px 20px 0 20px; background:url(../images/r_col_tit_bg_25.gif) no-repeat center bottom;}
.r_col_tit h1 { font: bold 14px/28px "宋体"; background:url(../images/ico1_13.gif) no-repeat left top; padding-left:44px; color:#FFFF99;  float:left;}
.r_col_tit h2 {float:right; padding:6px 0 0 0; font:bold 12px/22px "宋体"; padding-right:10px;}
.r_col_tit span { float:right; padding:16px 0 0 0;}
.r_col_con { width:672px; height:auto; padding:10px 14px; background:url(../images/r_col_bg1_22.gif) no-repeat left top;}
.r_col_con .com {width:656px; margin:0 auto; line-height:24px; overflow:hidden;}
.r_col_con .com  img { border:#990000 4px solid; float:left; margin:0 10px 0 0;}
 /* .r_col_con .com  img {width:200px; height:150px; */
.r_col_con { width:672px; height:auto; padding:10px 14px; background:url(../images/r_col_bg1_22.gif) no-repeat left top;}
.r_col_con .pic1 {width:168px; height:170px; overflow:hidden; padding-top:10px; text-align:center; line-height:50px; float:left;background:url(../images/pic_bg_28.gif) no-repeat center top;}
.r_col_con .pic1 img { width:126px; height:126px; display:block; margin:0 auto;}
.r_col_con .pic2 {width:168px; height:138px; overflow:hidden; padding-top:10px; text-align:center; line-height:50px; float:left;background:url(../images/pic_bg2_28.gif) no-repeat center top;}
.r_col_con .pic2 img { width:126px; height:93px; display:block; margin:0 auto;}
.r_col_con2 { width:672px; height:auto; padding:15px 14px; background:url(../images/r_col_bg2_26.gif) no-repeat left top; }
.r_col_con2 .pic1 {width:168px; height:175px; padding-top:10px; text-align:center; line-height:50px; float:left;background:url(../images/pic_bg_28.gif) no-repeat center top;}
.r_col_con2 .pic1 img { width:126px; height:126px; display:block; margin:0 auto;}


/*企业简介*/
.r_col_con2 th {font-weight: bold;background-color:#840000;text-align: right;}
.r_col_con2 td {text-align: left;background-color:#6C0000;padding-right: 8px;padding-left: 8px;}

/*分页*/
.fy{height:25px;width:100%;margin:0 auto;padding:14px 0 5px 0;text-align:center;}

/*企业资讯*/
.article {margin:10px auto 0 auto; }
.article a{font:100 12px/25px "宋体"; }
.article a:hover{font:12px/25px "宋体";}
.article li{width:640px;border-bottom:1px dashed #990000; text-indent:4px;margin:0 auto;height:25px;}
.article li dt{float:left;width:500px;}
.article li dd{float:right; width:85px;}

/*企业资讯详细内容*/
.art_t1{height:30px; font:20px/30px "黑体";color:#FF9900;text-align:center;display:block; width:640px; margin:0 auto;}
.art_t2{height:25px;border-bottom:1px dashed #990000; text-align:right;margin:0 auto 10px auto;font:12px/25px "宋体";width:640px; color:#B56A6A}
.art_t3{height:54px; font:14px/25px "宋体";color:#FF9900;border:1px solid #FF9900;padding:10px; margin:0 auto 10px auto;width:620px;}
.article_detail{font:14px/25px "宋体";text-align:left;clear:both;display:block; margin:8px auto 8px auto; width:640px;}
/*.article_detail img { width:320px; height:240px;}*/
.article_tips{ height:78px; text-align:right; margin:0 auto 10px auto; width:500px; float:right;}
.article_tips img{margin:5px; width:60px; height:67px; border:none; float:right;}
.art_t4 { float:left; width:500px; padding:0 10px;}
.art_t4 a{margin:6px 0; font:12px/25px "宋体";}
.art_t4 a:hover{font:12px/25px "宋体";}

/*产品图片幻灯*/
.product_pic{width:300px;height:300px;display:inline; margin:5px 10px 10px 10px; border:#990000 4px solid; }
.container{ position:relative; overflow:hidden; width:300px; height:300px;}
.slider li{ display:inline;}
.slider img,.slider object{ display:block; width:300px; height:300px;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{ float:left; cursor:pointer; margin:2px; padding:2px 5px; border:1px solid #990000; background:#FFFFCC; color:#990000; font:12px/14px Arial;}
.num li.on{ margin:0 1px; border:0; background:#990000; color:#fff; font:300 14px/18px Arial;}

/*产品参数*/
.parameter{ width:320px;display:inline;padding:5px 20px 10px 0px;}
.parameter ul{ width:320px;}
.parameter ul li{ border-bottom:1px dashed #990000; width:320px; line-height:28px; text-indent:10px;}
.meet{float:left; margin-left:5px; height:30px; font:14px/28px "宋体"; padding-top:6px;}
.product_btn{ width:110px; height:33px; font:600 14px/30px "宋体"; background:url(../images/zx_btn_93.gif) no-repeat; text-align:center; border:0; color:#990000; margin:2px;}

/* 产品详细参数扩充*/
.inforTit ul{width:640px; height:31px; margin:0 auto 10px auto; padding:0 0 0 15px; border-bottom:1px solid #990000;}
.inforTit ul li{ position:relative; top:2px; float:left; width:90px; height:28px; background:url(../images/pro_tags.gif) no-repeat 0 -30px; text-align:center;}
.inforTit ul li.off{ font:14px/30px "宋体"; color:#333; }
.inforTit ul li.on{ cursor:pointer; color:#e3e3e3; height:30px; background-position:0 top; font:600 14px/30px "宋体";}
.pro_basic ul{ clear:both; width:630px; border-top:1px solid #AE0000;border-left:1px solid #AE0000; margin:0 auto;}
.pro_basic li{ overflow-y:auto; height:24px; padding:4px 9px; border:1px solid #AE0000; border-width:0 1px 1px 0; font:12px/24px "宋体";}
.pro_basic .TT{float:left;width:180px;font-weight:600;text-align:right;color: #FFFFCC;font-size: 12px; background-color:#840000;}
.pro_basic .CC{ float:right; width:412px;background-color:#6C0000;}
.dis{ display:block;}
.undis{ display:none;}
.txtBt{text-align:right;clear: both;height: 60px;margin-top: 18px;margin-bottom: 12px;}
.txtBt li{float:right;margin-left:10px;clear: none;}

/*服务图片及详细*/
.service { width:726px; height:auto;padding:10px; text-align:center; font:bold 12px/34px "宋体"; }
.service img {margin:0 auto;display:block;max-weight:560px; max-height:420px;}

/*相册特效*/
.showPhoBg{ float:left; width:488px; height:368px; margin:10px 15px 10px 15px; display:inline;}
.barMenu{ float:left; width:130px; height:310px;margin:18px 0px 0 10px; display:inline;}
.barMenu #goTop,.barMenu #goBottom{ width:130px; height:15px; float:left; display:block; cursor:pointer;}
#barPho{width:126px;height:310px;overflow:hidden;float: left;}
#barPho li{width:120x;height:92px;margin-top:5px;text-align:right;margin-left: 2px;}
#barPho li img{width:116px;height:86px;border:1px solid #AE0000;padding: 2px;}
#barPho li a{ display:block;}
#barPho li a:hover{ background:url(../Images/photoOn.gif) no-repeat 0 center;}
#barPho li a:hover img{ border:1px solid #FFFFCC;}
#showPho{ width:480px; height:360px; border:4px solid #990000; display:block;}
.phoTxt{border-top:1px solid #990000;padding:8px;font:12px/24px "宋体";width: 92%;
margin: 12px auto 6px auto;}
.phoTxt span { font-weight:bold; color:#de9804;}
.add{ text-align:center;}

/*资质证书*/
.certificate{ width:640px;margin:0 auto; padding:6px 0; clear:both; zoom:1; overflow:hidden;border-bottom:#CC0000 1px dashed;}
.certificate li{ float:left; margin-right:2px; text-align:center; display:inline;font:bold 12px "宋体"; }
.certificate li.cerpic{ background-color:#990000;height:26px; width:140px; line-height:26px; color:#FFF;}
.certificate li.certxt{ background-color:#990000; height:26px; width:122px;line-height:26px; color:#FFF;}
.certificate li.cercon1 { width:140px; text-align:center;}
.certificate li.cercon2 { width:122px; line-height:20px; padding-top:28px;}

/*招聘*/
.employ { width:640px; height:auto; margin:0 auto; padding:10px;}
.job_all{margin:10px auto; width:630px;}
.job_all dt{ border-bottom:1px dashed #CC0000 ; background-color:#990000; line-height:25px; height:25px; width:630px;}
.job_all dt span{float:right; width:155px; text-align:right; padding-right:5px; color:#660000;}
.job_all dd{clear:both;line-height:20px;margin:10px auto; width:630px;}
.p{ border-top:1px solid #CC0000; margin-top:10px; line-height:25px; color:#FF9900;}

/*用户留言*/
.leave_content li{ width:540px; margin:8px auto; clear:both;}
.leave_con_input { background-color:#FFCCCC; vertical-align:top; font:100 12px/24px "宋体"; border:#FFFFCC 1px solid; color:#990000;}
.leave_content li dt{margin-left:90px;font-size:12px;}
.an{background:url(../images/submit.gif) no-repeat; height:30px; width:88px; color:#990000; border:0; font-weight:bold; border:none;}

/*联系我们*/
.contact { width:660px; margin:0 auto;}
.contact:after { content:"."; display:block; height:0px; clear:both; visibility:visible; } 
.contact li{ font:12px/14px "宋体"; word-break:break-all;overflow: hidden;}
.map{width:300px;height:330px;text-align:center;margin:5px 15px 5px 10px;_margin:10px 0; float:left;}
.map .img{ width:300px; height:300px; margin-bottom:10px; border:4px solid #990000; display:block;}
.mapHelp{ margin:5px auto;line-height:24px; width:650px;}
.contact .per{padding:5px 5px 15px 10px;float:left;width:300px;border-bottom:#990000 1px dashed;height:auto;}
.contact .per span { color:#FF9900; font-weight:bold;}
.contact .per li,.contact .com li{width:300px; overflow:hidden;}
.contact .per li h3,.contact .com li h3{float:left; width:60px; height:20px; line-height:20px; overflow:hidden; font-size:12px; font-weight:normal; text-align:right;}
.contact .per li ul,.contact .com li ul{float:left; width:240px; overflow:hidden;}
.contact .per li ul li,.contact .com li ul li{width:240px; overflow:hidden; line-height:18px;}
.contact .com{float:left;width:300px;padding:20px 5px 10px 10px;}


/*友情链接*/
.footer { width:1002px; height:auto; margin-top:5px;}
.fri_t { width:1002px; height:28px; background:url(../images/frilink_tit_bg_39.gif) no-repeat center;}
.fri_t h1 { width:80px; font:bold 14px/28px "宋体"; height:28px; background-color:#6C0000; text-align:center; margin:0 auto; color:#FFFF99;}
.fri_con { width:960px; height:auto; padding-bottom:10px; margin:0 auto;}
.fri_con img{ width:95px; height:34px; float:left; border:#CCC 1px solid; margin:4px;}

/*页脚*/
.footer_tit {width:980px;background:url(../images/footer_bg_42.gif) no-repeat center top; margin:0 auto; text-align:center;}
.footer_tit a { color:#FFFF99; line-height:42px;}
.copyright {width:1002px; height:auto; text-align:center; padding-bottom:5px;}
.copyright span { color:#FF9900; font-weight:bold;}


/* 在线留言*/
#wangkuAd{ position:absolute; left:0; top:0; z-index:99999; visibility:hidden; width:222px; height:282px; border-style:solid; border-width:1px; border-color:#660000;}
#wangkuAd .adBg{ border-top:1px solid #990000; border-left:1px solid #990000;}
#wangkuAd #titleBg{ overflow:hidden; height:22px; background:url(../Images/msgTopBg.gif) repeat-x;}
#wangkuAd h1{ float:left; width:120px; padding-left:10px; color:#FFFFCC; font:12px/22px "宋体";}
#wangkuAd .more{ float:right; width:25px; padding:4px 0; text-align:center;}
#wangkuAd .more img{ cursor:pointer;}
#wangkuAd .body{ display:block; overflow:hidden; width:200px; height:236px; padding:10px; border-style:solid; border-width:1px; border-color:#990000; background:url(../Images/msgBottomBg.gif) repeat-x 0 top;}
#wangkuAd .form{ width:200px;}
.box{ padding:3px; color:#990000;}
#wangkuAd .box{ overflow-y:hidden; width:184px; height:70px; background-color:#FFFFCC}
#wangkuAd .body div{ clear:left; padding:2px 0;}
#wangkuAd div.bt{width:120px;text-align:left;padding-left:30px;background:url(../images/outBt.gif) no-repeat;margin-left: 40px;margin-top: 18px;}
#wangkuAd div.bt a,#wangkuAd div.bt a:link,#wangkuAd div.bt a:visited,#wangkuAd div.bt a:hover{font:bold 14px/26px "宋体";color:#990000;}
#wangkuAd label{ float:left; width:5em; font-size:12px; text-align:right;color:#FFFFCC; }
#wangkuAd input,.form textarea{ border:1px solid #CC0000; font-size:12px; background-color:#FFFFCC;}
#wangkuAd .wrong{ padding-left:10px; color:#fff; font-family:"宋体";}
#wangkuAd em{ clear:right; padding-left:10px;color:#fff; font-size:12px; font-family:"宋体"; font-style:normal;}
